14 Dec 2011

Today we released a new feature over at our.umbraco.org to help identify package version compatibility. 

Previously it was up to the developer to specify whether a package was compatible with certain versions, however it sometimes wasn't entirely accurate.  So we decided to give it to you, the community, to report on whether or not a package works with a certain version of Umbraco. 

If you are logged in and once you have downloaded a package you will be given an opportunity to report on compatibility.  This information will be shared with the community via a small report displayed in the side bar of the package detail page.